Subject: Re: weirdx-1.0.26 & fvwm-2

From: "Tim Freedom" <[email-masked]>
Date: Mon, 12 Feb 2001 10:32:40 -0800

>From: Dominik Vogt <[email-masked]>
>Date: Sun, 11 Feb 2001 16:18:04 +0100
>
>On Tue, Feb 06, 2001 at 03:59:05PM -0800, Tim Freedom wrote:
> > Howdy all, has anyone used weirdx-1.0.26 with fvwm-2.3.28 ?
> >
> > I'm seeing some weirdness :-) relating to redraws (I'm counting 4
> > for every window move or repaint), is this normal (I can see
> > xterms/clocks/etc in FvwmPager get their borders draw and redrawn
> > approx. four times each) ?
>
>Unfortunately yes.
>
>Bye
>

OK, what about the second part,

"I'm also unable to see pixmaps as part of FvwmButtons (they appear
fine in my menus, but not in FvwmButtons) -- same setup works great
under Solaris (yah, I know this sounds like a bug in weirdx, but I
thought I'd ask anyway since I didn't think weirdx was doing anything
abnormal with pixmaps since they appear on my menus -- could it be
something in FvwmButtons ??)"

Are there people that have used 'weirdx-1.0.26' with fvwm2 ?  Could it give 
or shed any light on various bugs/anomalies (ie. wouldn't it be useful to 
try it out with fvwm2 ?)

Thanks again for all the help.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Thu, 15 Feb 2001 21:37:31 +0100

> or shed any light on various bugs/anomalies (ie. wouldn't it be useful to 

I have no idea what the problem could be.  Could you perhaps
debug into FvwmButtons and see if the pixmaps are created and
drawn properly?

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]